
/******** report-status Css ************/
#statusMsg {
	text-align:center;
	padding: 5px; 
	white-space:nowrap;
	color:#222222;	}

#effect {
	padding: 0.4em;
	position: absolute;
	/*top:50px;
	right:10px;*/
	display: none;
	z-index:10002;
	direction:ltr;
	width:300px;
	font-family: Arial;}
	
#effect h3 { margin: 0; padding: 0.4em; text-align: center; }
.ui-widget-content {
	background:#FFFFFF;
	border:1px solid #AAAAAA;
	color:#222222;
}
.ui-corner-all {
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
}
.ui-widget-header {
	background:#CCCCCC;
	border:1px solid #AAAAAA;
	color:#222222;
	font-weight:bold;
}
/******** End report-status Css ************/
